Subject: Bug#1089: [X2Go-Dev] Bug#1089: Bug#1089: Bug#1089: x2go Ubuntu 16.04 and Fedora 24

From: Mike DePaulo <[email-masked]>
Date: Sun, 18 Sep 2016 20:53:32 -0400

Robert,

Debian: deb http://packages.arctica-project.org/ubuntu {jessie,stretch,sid} main
Ubuntu: deb http://packages.arctica-project.org/ubuntu {trusty,xenial} main

These are apt repos, and they are meant to used that way, not
installed as downloaded .deb files.

I don't mean to be rude, but could you please start a thread on
x2go-user for help with installing them and recovering your system?

-Mike